@charset "utf-8";
/* CSS Document */
ul.curexchange{ padding:5px 15px; margin:0; list-style:none;}
ul.curexchange li{ display:block; margin-top:5px; height:30px; clear:both; border-bottom:dotted 1px #ccc }
ul.curexchange li *{ float:left; display:block }
ul.curexchange li span{ line-height:24px }
ul.curexchange li span.txt{ width:100px; text-align:left; padding-left:10px; font-weight:bold; }
ul.curexchange li span.exm{ width:50px; text-align:right; font-weight:bold; color:#0083bb;}
ul.curexchange li span.pl{ padding-left:135px; }
ul.curexchange li span.head{ padding-left:30px; text-align:right; font-size:12px; font-weight:bold; color:#9d9c9b;}
a.more{width:50px; text-align:right; font-weight:bold; color:#9d9c9b; font-size:12px !important;}
a:hover.more{color:#6c6a6f;}
a:link {text-decoration:none;}

.c_hr { display: block; height: 1px; border: 0; border-top: 1px solid #cacaca; margin:  0; padding: 0;}
.input_txt{ text-align:right; width:237px; height:auto; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #CCC; padding:5px;}
select.form-01{width:250px; height:auto; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #CCC; padding:5px;}
.results_txt{ text-align:left; padding-left:20px; font-weight:bold; font-size:12px; color:#5997bf; }
.results_txt2{ text-align:left; padding-left:20px; font-weight:bold; font-size:12px; color:#5997bf; }
.ans{ text-align:left; color:#818e98; font-size:12px;}